<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>Wikipedia</ShortName>
	<Description>フリー百科事典</Description>
	<Url type="text/html" template="http://ja.wikipedia.org/wiki/Special:Search?search={searchTerms}"/>
	<Url type="application/x-suggestions+xml" template="http://ja.wikipedia.org/w/api.php?action=opensearch&amp;format=xml&amp;search={searchTerms}&amp;namespace=0"/>
	<Image>http://ja.wikipedia.org/favicon.ico</Image>
</OpenSearchDescription>
